import JDLObject from '../models/jdl-object.js';
import { Entity } from './types.js';
declare const _default: {
    convertToJDL: typeof convertToJDL;
    convertSingleContentToJDL: typeof convertSingleContentToJDL;
};
export default _default;
export declare function convertToJDL(directory?: string, output?: string | false): JDLObject | undefined;
export declare function convertSingleContentToJDL(yoRcFileContent: any, entities?: Map<string, Entity>): string;
